mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_plugin_data Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_plugin_data:
[legend]

## Data Fields

splt_plugin_func * | func
splt_plugin_info | info
char * | plugin_filename
void * | plugin_handle

## Detailed Description

structure containing all the data about a plugin

Definition at line 763 of file mp3splt.h.

## Field Documentation

splt_plugin_func* splt_plugin_data::func

plugin functions

Definition at line 771 of file mp3splt.h.

char* splt_plugin_data::plugin_filename

complete filename of the plugin shared object

Definition at line 767 of file mp3splt.h.

void* splt_plugin_data::plugin_handle

plugin handle get with lt_dlopen, used later for lt_dlclose

Definition at line 769 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h